Bug 75068 - cpqdarray does not show up in the chkconfig --list
cpqdarray does not show up in the chkconfig --list
Product: Red Hat Linux
Classification: Retired
Component: kernel-utils (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-10-03 23:21 EDT by Stephen John Smoogen
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-14 01:30:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2002-10-03 23:21:15 EDT
Description of Problem:

Doing a perusal of /etc/init.d, found that cpqarrayd couldnt be found by
chkconfig --list.. this does not show up on my null box.

[root@glasya init.d]# rpm -qf cpqarrayd
[root@glasya init.d]# chkconfig --list cpqarrayd
service cpqarrayd supports chkconfig, but is not referenced in any runlevel (run
'chkconfig --add cpqarrayd')
[root@glasya init.d]# chkconfig --add cpqarrayd
[root@glasya init.d]# chkconfig --list cpqarrayd
cpqarrayd       0:off   1:off   2:off   3:off   4:off   5:off   6:off
Comment 1 Stephen John Smoogen 2002-10-04 12:25:39 EDT
New feature of RH 8.0 not to add items that arent needed. 

Needs to be documented in updated RELEASE-NOTES or known issues. Let technical
support add it to their DB.

Thanks Bill Nottingham.

Note You need to log in before you can comment on or make changes to this bug.